Delete a team or contact from your account

Remove an entire team or a specific contact person associated with your account.

Account & Settings Account

Context

Used in the dashboard

/teams

Query Parameters

id string required · Example: 14059
type string required · Example: contact

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.call string required · Example: deleteClientContact
data.info array<string> required · Example: ["Contact has been deleted"]
data.server_time integer required · Example: 1769699246
data.success boolean required · Example: true

True for successful responses.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

400
code string required · Example: BAD_REQUEST

Machine-readable error code.

error string required · Example: Bad Request

HTTP status title (e.g. 'Bad Request').

message string required · Example: Missing required parameters: type and id

Human-readable message.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

503
code string required · Example: SERVICE_UNAVAILABLE

Machine-readable error code.

error string required · Example: Service Unavailable

HTTP status title (e.g. 'Bad Request').

message string required · Example: Failed to delete contact

Human-readable message.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

DELETE https://cloud.hostup.se/api/teams
For AI assistants
cURL
curl -X DELETE "https://cloud.hostup.se/api/teams?id=14059&type=contact" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "success": true,
    "call": "deleteClientContact",
    "server_time": 1769699246,
    "info": [
      "Contact has been deleted"
    ]
  }
}